---
title: sqlite_orm::field_printer< llarp::RouterID >

---

# sqlite_orm::field_printer< llarp::RouterID >





## Public Functions

|                | Name           |
| -------------- | -------------- |
| std::string | **[operator()](Classes/structsqlite__orm_1_1field__printer_3_01llarp_1_1RouterID_01_4.md#function-operator())**(const [llarp::RouterID](Classes/structllarp_1_1RouterID.md) & value) const |

## Public Functions Documentation

### function operator()

```cpp
inline std::string operator()(
    const llarp::RouterID & value
) const
```


-------------------------------

Updated on 2023-01-27 at 23:09:25 +0000